---
nan:
  activerecord:
    attributes:
      poll:
        expires_at: 期限
        options: 選項
      user:
        agreement: 服務協議
        email: 電子phue地址
        locale: 在地化
        password: 密碼
      user/account:
        username: 用者ê名
      user/invite_request:
        text: 原因
